# This file tests integrity of libraries in this repository
# Created by Krisjanis Rijnieks on 2 May 2020

image: python:latest

before_script:
  - apt update && apt install -y jq
  - python -V
  - jq --version

test:
  script:
    - echo "Disabled for now, but soon... ./tests/inventory.sh ./fab.kicad_sym ./tests/whitelist.txt"
